<?php

$view

->set('$title', '111')

->set('Dever::setInput("model_page", 3)')

#->set('$up', 'Dever::load("doc/posts-addView", array("where_id" => Dever::input("id")))')

->fetch('#top h1', 'doc/data.info#name')

->fetch('#top p', 'doc/data.info#info')

->loop
(
    '.bs-docs-section',
    'doc/data.data',
    array
    (
		'h1' => array
        (
            'id' => 'show-<{$k}>',
            'span' => array
            (
            	'html' => '<{$v.title}>',
            )
        ),

        '.anchorjs-link|0' => array
        (
            'href' => '#show-<{$k}>',
        ),

        'div|0' => array
        (
            'html' => '<{$v.content}>',
        ),
    )
)

->loop
(
    '.bs-docs-sidenav li',
    'doc/data.data',
    array
    (
        'a' => array
        (
            'href' => '#show-<{$k}>',
            'html' => '<{$v.title}>',
        ),
    )
)

->display();